Subject: Re: Unfortunate Mistranscription in Day 2 Transcript

From: Jeff Williams <[email-masked]>
Date: Fri, 10 Jul 1998 15:06:07 +0100

Harold and all,

Harold Feld wrote:

> There has been an unfortunate mistranscription in the Transcript of the Day 2 of the IFWP Conference held July 2 in Reston.  I am quoted as saying that Dan Weitzel reported "failry innacurately" what Group D discussed.
>
> In fact, what I said was, Mr. Weitzel reported fairly *AND* accurately.
>
> An understandable mistranscription, but one that should be cleared up right away.  I have sent this everywhere I think would be helpful, and ask people to please forward it wherever appropriate.

  I for one am very sorry that you were misquoted.  I can identify with your feeling
on this as I have been misquoted on many occasions during the past 2 1/2 yrs
in these discussions/debates.  I have passed this information on everywhere
I can think of and will cc this response as well.

I hope this is not "Previews of coming attractions".  (IE Geneva and singapore)

Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]